Bread::Board::LifeCycle::Singleton::WithParameters(3pm)

NAME
Bread::Board::LifeCycle::Singleton::WithParameters

VERSION
version 0.32

DESCRIPTION

METHODS

get
instance
has_instance
flush_instance
generate_instance_key

BUGS
All complex software has bugs lurking in it, and this module is no exception. If you find a bug please either email me, or add the bug to cpan-RT.

AUTHOR
Stevan Little <stevan@iinteractive.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2014 by Infinity Interactive.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.